window.dataLayer = window.dataLayer || [];
function gtag() {
    window.dataLayer.push(arguments);
}

gtag('js', new Date());
gtag('config', 'G-36F29PDKRT', {
    // optional, but often helpful:
    anonymize_ip: true,
});
